            @include('category::subcategory.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('category::subcategory.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($subcategory->defaultImage('images' , 'xl'))!!}" alt="{{$subcategory->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('category::subcategory.label.id') !!}
                </label><br />
                    {!! $subcategory['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="parent_id">
                    {!! trans('category::subcategory.label.parent_id') !!}
                </label><br />
                    {!! $subcategory['parent_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('category::subcategory.label.name') !!}
                </label><br />
                    {!! $subcategory['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('category::subcategory.label.slug') !!}
                </label><br />
                    {!! $subcategory['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('category::subcategory.label.user_id') !!}
                </label><br />
                    {!! $subcategory['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('category::subcategory.label.user_type') !!}
                </label><br />
                    {!! $subcategory['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('category::subcategory.label.created_at') !!}
                </label><br />
                    {!! $subcategory['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('category::subcategory.label.updated_at') !!}
                </label><br />
                    {!! $subcategory['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('category::subcategory.label.deleted_at') !!}
                </label><br />
                    {!! $subcategory['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('parent_id')
                       -> label(trans('category::subcategory.label.parent_id'))
                       -> placeholder(trans('category::subcategory.placeholder.parent_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('category::subcategory.label.name'))
                       -> placeholder(trans('category::subcategory.placeholder.name'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



