<?php

namespace Classifieds\Category\Repositories\Eloquent;

use Classifieds\Category\Interfaces\SubcategoryRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class SubcategoryRepository extends BaseRepository implements SubcategoryRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('classifieds.category.subcategory.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('classifieds.category.subcategory.model.model');
    }
}
